View Issue Details

IDProjectCategoryView StatusLast Update
0000070CaseTalk ModelerImport and Exportpublic2012-05-31 13:37
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritycrashReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version6.12 
Target Version6.20Fixed in Version6.20 
Summary0000070: Exporting the repository crashes CaseTalk Modeler
DescriptionExporting csv, sql or anything else, crashes the modeler which exits without further notice.
TagsNo tags attached.
CaseTalk Edition

Relationships

Activities

BCP Software

BCP Software

2012-05-30 14:13

administrator   ~0000074

There are only a few export plugins. These should be implemented natively. This should save some overhead and distribution effort, also reducing code maintenance.
BCP Software

BCP Software

2012-05-31 13:37

administrator   ~0000076

Reduced to exports of sql, csv and xml. Plugins are no longer required for this, it's all internal coding.

Issue History

Date Modified Username Field Change
2012-05-01 13:44 BCP Software New Issue
2012-05-01 13:44 BCP Software Status new => assigned
2012-05-01 13:44 BCP Software Assigned To => BCP Software
2012-05-09 12:43 BCP Software Target Version 6.20 => 6.15
2012-05-16 21:45 BCP Software Target Version 6.15 => 6.20
2012-05-30 14:13 BCP Software Note Added: 0000074
2012-05-30 14:13 BCP Software Status assigned => acknowledged
2012-05-31 13:37 BCP Software Note Added: 0000076
2012-05-31 13:37 BCP Software Status acknowledged => resolved
2012-05-31 13:37 BCP Software Fixed in Version => 6.20
2012-05-31 13:37 BCP Software Resolution open => fixed
2016-01-20 12:58 BCP Software Category Import/Export => Import and Export